RubyGems Navigation menu

sequel_postgresql_triggers 1.6.0

Database enforced timestamps, immutable columns, counter/sum caches, and touch propogation

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.6.0 - January 18, 2024 (14,5 KB)
  2. 1.5.0 - November 16, 2018 (14 KB)
  3. 1.4.0 - January 05, 2018 (12,5 KB)
  4. 1.3.0 - May 08, 2017 (11,5 KB)
  5. 1.2.0 - September 28, 2016 (11 KB)
Mostrar todas as versões (13)

Runtime Dependencies (1):

sequel >= 0

Development Dependencies (2):

Donos:

Pushed by:

Autores:

  • Jeremy Evans

SHA 256 checksum:

9cbb7f4b42af737e9e234d23a3b8cb7ce3a3210d9054f693f09a58b8f18a334c

Total de downloads 317.474

Desta versão 2.569

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.2

Links: